.user-form-div {
  margin: 25px;
}

.form-div {
  margin: 0px 100px 0px 50px;
}

.back-button {
  margin: 10px;
}

.ng-valid[required], .ng-valid.required  {
  border-left: 5px solid #42A948; /* green */
}

.ng-invalid:not(form)  {
  border-left: 5px solid #a94442; /* red */
}
